Skip to content
Microsoft Dynamics 365

 

Description:

Internet Explorer 11 was released on the 19/11-2013 and can be downloaded with the Windows Update

 

Problem:

Ax 2009 Role Center is not compatible with this version

In the system requirements it is mentioned that we only support IE10 with Ax 2009 SP1 RU8

Microsoft Dynamics AX 2009 System Requirements

http://www.microsoft.com/en-us/download/details.aspx?id=26568

 

 

Workaround:

Start the Role Center in IE and add the site to the Compatibility view settings.

 

 

 

 

 

 

Author: Kim Truelsen

Date: 22/11-2013

 

 

We're always looking for feedback and would like to hear from you. Please head to the Dynamics 365 Community to start a discussion, ask questions, and tell us what you think!

Join the conversation

Loading comments...